<?php

declare(strict_types=1);

namespace FiloBlu\Refilo\Api\Data;

/**
 * @interface IsInStoreAttributeInterface
 * @package FiloBlu\Refilo\Api\Data
 */
interface IsInStoreInterface
{
    /** @var string */
    const IS_IN_STORE = 'is_in_store';

    /**
     * @return mixed
     */
    public function getIsInStore();

    /**
     * @param $isInStore
     * @return mixed
     */
    public function setIsInStore($isInStore);
}
